V2 APIAccounts
List accounts
GET
/api/v2/accountsAuthorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
per_page?integer
Range
1 <= value <= 200Default
15Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/accounts"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "settings": {}, "role": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z", "role_id": "ac4e70c8-d5be-48af-93eb-760f58fc91a9", "role_name": "string" } ], "links": { "first": "string", "last": "string", "prev": "string", "next": "string" }, "meta": { "current_page": 0, "from": 0, "last_page": 0, "links": [ { "url": "string", "label": "string", "page": 0, "active": true } ], "path": "string", "per_page": 200, "to": 0, "total": 0 }}